# Generated by Django 3.2.4 on 2021-06-10 10:23

import django.core.validators
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("accounts", "0006_alter_account_customer"),
    ]

    operations = [
        migrations.AlterField(
            model_name="account",
            name="balance",
            field=models.DecimalField(
                blank=True, decimal_places=2, max_digits=100, null=True, validators=[django.core.validators.MinValueValidator(0)]
            ),
        ),
    ]
